<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();
echo "NEW RECIPIENT ACCOUNT USE <a href='/wrenchboard/sendmoney-newrecipient.php'>New Recipient Send</a> <hr />";


$amount = rand(1000,3000)*100; // note amount in kobo
$fee = rand(1,10)*.01*$amount; // note amount in kobo

$recp = array('bfd7dc27-e2a6-4d52-957b-789fdb660eec','6bba49e2-dd92-403e-9459-927e37c852ef','36a2fbc3-f289-43b4-87f4-4a09df39b59c','ff49e66f-df9c-4db4-b2c1-a6f07bb6fa4b');

$data = array(
        "member_id" => $member_id ,
        "sessionid" => $session_id ,
        "uid" => $uid,
        'wallet_uid' => 'cc0f8743-3f18-4214-ba4b-781e5dda9cb8', 
        "amount" => $amount,
        "Fee" => $fee,
        "recipient_uid" => $recp[rand(0,3)],
        "mode" => WRENCH_EXISTING_ACCOUNT, 
        'action'=>WRENCHBOARD_SMONEY_MEMBER
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'sendmoney');
?>
